@charset "utf-8";

@font-face {
    font-family: 'Nanum Gothic';
    src: url('../fonts/NanumGothic.eot'); /* IE9 Compat Modes */
    src: url('../fonts/NanumGothic-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
            url('../fonts/NanumGothic-Regular.woff2') format('woff2'), /* Super Modern Browsers */
            url('../fonts/NanumGothic-Regular.woff') format('woff'), /* Pretty Modern Browsers */
            url('../fonts/NanumGothic-Regular.ttf')  format('truetype'); /* Safari, Android, iOS */
    font-weight: 400
}
@font-face {
    font-family: 'Nanum Gothic';
    src: url('../fonts/NanumGothic-Bold.eot'); /* IE9 Compat Modes */
    src: url('../fonts/NanumGothic-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
            url('../fonts/NanumGothic-Bold.woff2') format('woff2'), /* Super Modern Browsers */
            url('../fonts/NanumGothic-Bold.woff') format('woff'), /* Pretty Modern Browsers */
            url('../fonts/NanumGothic-Bold.ttf')  format('truetype'); /* Safari, Android, iOS */
    font-weight: 700
}
@font-face {
    font-family: 'Nanum Gothic';
    src: url('../fonts/NanumGothic-ExtraBold.eot'); /* IE9 Compat Modes */
    src: url('../fonts/NanumGothic-ExtraBold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
            url('../fonts/NanumGothic-ExtraBold.woff2') format('woff2'), /* Super Modern Browsers */
            url('../fonts/NanumGothic-ExtraBold.woff') format('woff'), /* Pretty Modern Browsers */
            url('../fonts/NanumGothic-ExtraBold.ttf')  format('truetype'); /* Safari, Android, iOS */
    font-weight: 800
}

/* base */
body {font-size:16px; font-family:"Nanum Gothic"; color:#707070;}
body, div, h1, h2, h3, h4, h5, h6, ul, ol, li, dl, dt, dd, p, form, fieldset, input, table, tr, th, td, textarea, pre {margin: 0; padding: 0;}
h1, h2, h3, h4, h5, h6{font-weight: normal; }
em {font-style:normal;}
ul, ol, li{list-style: none}

fieldset, img {border: none; vertical-align: top;}
html,body {height:100%;}
/* a-style */
body a {color:#767676;text-decoration: none;}
body a:hover, body a:active {text-decoration: none;}
pre {padding-top: 5px;}

button{ cursor:pointer;}
*{ word-break: keep-all; word-wrap: break-word;}
br{visibility: hidden;opacity:0;font-size:0;width:0;height:0;vertical-align:top;line-height:0;}

table {
	margin:0;
	padding:0;
	border-spacing:0;
	border-collapse:collapse;
/*	_border-collapse:collapse;*/
	border:0;
}
*+html table{
	border-collapse:collapse;
}
td {text-align:left;}
hr {display:none}
caption, legend {
	position:absolute;
	width:0;
	height:0;
	line-height:0;
	overflow:hidden;
/*	visibility:hidden;
	display: none;*/
	text-indent:-9999px;
	font-size:0;
}


/*form*/
input[type='password'], input[type='text'] { width: 100%; height: 40px; line-height: 38px; padding: 0 12px; box-sizing: border-box; background-color:#fff;}
select { width: 100%; height: 40px; line-height: 38px; padding: 0 0 0 12px; box-sizing: border-box;background-color:#fff;}
input, select, textarea {font-family:'Nanum Gothic';color:#767676;}


input, select {
    vertical-align:middle;
    border:1px solid #ddd;
}
#skipNavi {
    position: absolute;
    margin: 0 auto;
    width: 100%;
	list-style: none;
    font-size: 1.15em;
	top: -10.5em;
    /*left: 0;*/
    z-index: 100000; /* 2017-04-19 */
    background: #fff;
}
#skipNavi a:active, #skipNavi a:focus {
    position: absolute;
	padding-top: 0.5em;
    width: 100%;
	height: 2em;
    top: 10.5em;
    /* left: 0; */
	text-align: center;
	color: #000;
	font-weight:bold;
	/* text-decoration: underline;*/
    background: #fff;
    border: 1px solid #475470;
    outline: 0;
}

.invisible{overflow:hidden;/*visibility:hidden;display:none;*/position:absolute;width:0;height:0;font-size:0;line-height:0;text-indent:-1999888px;}


#view_ctWrap ul /*, #view_ct ol*/ {padding-bottom:5px;list-style-type:disc !important; margin-left:1.8em;}
#view_ctWrap ul.list-type-dash, #view_ctWrap ul.list-type-dot, #view_ctWrap ul.list-type-none, #view_ctWrap ul.list-type-content,
#ct_textWarp ul.list-type-dash, #ct_textWarp ul.list-type-dot, #ct_textWarp ul.list-type-none, #ct_textWarp ul.list-type-content {margin-left: 15px} /* 2017-02-14 */
#view_ctWrap ul.list-step1 {margin-left: 0}
#ct_textWarp ul.list-step1 {margin-left: 0}
#view_ct ol {margin-left:1.8em; list-style:decimal !important;}
#view_ct ol li {margin-top:4px; margin-left:0px; font-weight:normal; line-height:1.6em; /*font-size:9pt !important; list-style:default;*/ list-style:decimal !important;}
#view_ct ol li ol {margin-left:10px; list-style:decimal !important;}
#view_ct ol li ol li {margin-left:0px; font-weight:normal; padding-left:0px; list-style:decimal !important;}
#view_ct ol li ul {margin-left:0; list-style:disc !important;}
#view_ct ol li ul li {margin-left:10px; font-weight:normal; padding-left:0; list-style:disc !important;}
#view_ct ol li ul li ul li {margin-left:0px; font-weight:normal; padding-left:8px; list-style:none !important;}
#view_ct ul li ol {margin-left:20px; list-style:decimal !important;}
#view_ct ul li ol li {margin-left:0px; font-weight:normal; padding-left:8px; list-style:decimal !important;}
#view_ct ul li ol li ul {margin-left:0; list-style:disc !important;}
#view_ct ul li ol li ul li {margin-left:0px; font-weight:normal; padding-left:8px; list-style:disc !important; background:0;}
#view_ct ul.blind, #view_ct ol.blind {display:none;}

/*#view_ctWrap ul li {list-style-type:none; margin-top:10px; margin-left:-10px; font-weight:normal; line-height:17px; font-family:dotum; font-size:9pt !important;}*/
#view_ctWrap li {list-style-type:disc; margin-top:4px; margin-left:0px; font-weight:normal; line-height:160%;}
.snsWrap .snsUL li {height: 36px}/* add height 2017-01-31 */
#view_ctWrap ul li ul {margin-left:0;}
#view_ctWrap ul li ul li,
#view_ctWrap ul.list-type-dash > li,
#ct_textWarp ul.list-type-dash > li,
#ct_textWarp ul li ul li {list-style:none; background:url("/wp-content/themes/seoul/images/common/list-style-dash.png") no-repeat 0 8px; margin-left:0px; font-weight:normal; padding-left:8px;} /* 2017-02-14 */
#view_ctWrap ul.list-type-dash > li,
#ct_textWarp  ul.list-type-dash > li {list-style:none !important}
#view_ctWrap ul li ul li ol li {background:none;margin-left:0px; font-weight:normal; padding-left:8px;}
#view_ctWrap ul.list-type-dot > li,
#ct_textWarp  ul.list-type-dot > li {list-style:none !important; background:url("/wp-content/themes/seoul/images/common/bg_dot2.gif") no-repeat 0 9px; margin-left:0px; font-weight:normal; padding-left:10px;} /* 2017-02-14 */
#view_ctWrap ul.list-type-none > li, #view_ctWrap ul.list-type-content > li,
#ct_textWarp ul.list-type-none > li, #ct_textWarp ul.list-type-content > li {list-style-type: none !important;}
#livere_comment_sort li {margin-top:0 !important;} /* for live 20121129 wimalike */
#view_ctWrap ul li.bg-none, #view_ctWrap ol li.bg-none,
#ct_textWarp ul li.bg-none, #ct_textWarp ol li.bg-none{list-style-type: none !important;background: none !important;}

.ct_text ul li {list-style:disc; margin-left:18px;}
#livereContainer ul li {list-style: none !important} /* 2017-01-04 */
.ct_text ul li ol li{list-style:decimal !important; margin-left:13px;}

/* 페이지에는 ul스타일이 없어서 추가 2017-06-21 */
#ct_textWarp  ul.list-type-dot,
#ct_textWarp  ul.list-type-dash {font-size: 14px;}
#ct_textWarp table ul.list-type-dot,
#ct_textWarp table ul.list-type-dash {font-size: 12px;}
#ct_textWarp  ul.list-type-dot li,
#ct_textWarp  ul.list-type-dash li {line-height: 1.6em}
#ct_textWarp  ul.list-type-dot {margin-left: 0}
#ct_textWarp  ul.list-type-dot li ul.list-type-dash {margin-left: 0}

#view_ctWrap p {line-height:160%; margin-bottom:5px;}
#view_ctWrap table {margin-top:5px !important;}
#view_ctWrap thead td{text-align:center; background:#f2f2f2; border:1px solid #d4d4d4; padding:5px;font-weight:bold;color:#494949;}
#view_ctWrap th {text-align:center; background:#f2f2f2; border:1px solid #d4d4d4; padding:5px;}
#view_ctWrap td {text-align:center; border:1px solid #d4d4d4; padding:5px;}

#view_ctWrap .text-inline {margin: 20px 0 10px; overflow: hidden;} /* 2017-03-07 */
#view_ctWrap .text-inline h4, #view_ctWrap .text-inline .left {float: left; padding: 0; line-height: 23px;} /* 2017-03-07 */
#view_ctWrap .text-inline p, #view_ctWrap .text-inline .right {float: left; margin-bottom: 0;margin-left: 5px;} /* 2017-03-07 */
#view_ctWrap .bullet-circle:before,
#view_ctWrap ul li.bullet-circle:before {content: ''; display: inline-block; width: 7px; height: 7px; margin: 0 5px 2px 0; border-radius: 50%; background-color: #01164d;} /* 2017-03-07 */

/*table caption {display:none !important;}*/
#view_newUL {margin-bottom:10px !important;}
#view_newUL, #view_newUL li {margin-left:0 !important;}
#view_newUL li {background:#fff url("/wp-content/themes/seoul/images/sub/bullet_line_01.gif") repeat-x 0 bottom !important; height:22px !important;}
#view_newUL li a {line-height:20px !important;}
#view_newUL li span {line-height:20px !important;}

#view_ctWrap .nobor th, #view_ctWrap .nobor td {border:none !important;background:none !important;}

.ccl_div {margin-top:10px !important;}

/* board bullet del 20121112 wimalike */
#file-list li {list-style:none !important;}

/* livere */
#livereWriteForm li {margin-top:0px !important;}
#livereWriteFromMiddleLeft ul,#livereSNSLoginIconContainer ul,.livereArticleUserInfo ul {margin-left:0px !important;}
#livereNotLogged li,#livereLogged li {list-style-type:none !important;}
#livereWriteFormMiddleRight li {list-style-type:none !important;}
#livereWriteFormMiddleRightContainer {margin-left:85px !important;}
#livereWriteFormMiddleRightContainer ul,.livereArticleUserInfo,.livereReplyFunc {margin-left:0 !important;}
.livereFunctionWrapper li, #livereVideoAttachForm li {list-style-type: none !important; background: none !important;}
#liverePrimaryStatus ul li {margin-top:0px !important;}
.livereReplyBodyContainer li,#livereSortTabWrapper li {list-style-type: none !important;}
#livereNumericNavigatorContainer li {list-style-type:none !important;}
#liverePrimaryThumb.notLoggedThumb {background: url("//www.seoul.go.kr/v2013/img/profile.png") no-repeat 3px 3px #5076a3;}
/* main facebook... */
#mainTopic:hover > .snsUL2{
	display:block;
}
#content{position:relative;}
.snsUL2 {width:70px; overflow:hidden; position:absolute; top:10px; left:10px; height:36px; background:url('/wp-content/themes/seoul/images/common/gallery_sns_box.png') no-repeat 0 0; display:none;}
.snsUL2 li {float:left; width:28px;height:19px; text-align:center;background:url('/wp-content/themes/seoul/images/common/gallery_sns_bar.gif') no-repeat 0 center;padding:8px 0;}
.snsUL2 li.first {margin-left:8px; background:none;}
.snsUL2 li img {width:19px; height:19px;}

.display-none {display:none !important;}

/* debugging style 2017-01-11 */
.line-red {border: 1px solid red !important;}

#livereAction_mypeople_wrapper {display: none !important} /* add style 2017-01-31 */

/* 2017-10-11 add */
input#s {ime-mode: active;}

input, select {
    vertical-align:middle;
    border:1px solid #ddd;
}

/* gnb hover 2021-01-14 */
.gnb > ul > li > a:hover, .gnb > ul > li > button.btn_info_cate:hover {color: #2292e9 !important;}
.gnb > ul > li.on a,
.gnb > ul > li.on button.btn_info_cate {position: relative;color: #2292e9 !important;}
.gnb > ul > li.on a:after,
.gnb > ul > li.on button.btn_info_cate:after {content: '';position: absolute;bottom: -3px;left: 0;width: 100%;height: 2px;background-color: #2292e9 !important;}


/* btn */
.btn{ padding:0 14px; display:inline-block; line-height:28px; min-width:40px; margin:0; font-size:0.9em; height:30px; color:#292929; text-align:center; vertical-align:middle;}
.btn.btn-default{ background-color:#666; color:#fff;}
.btn.btn-blue{ background-color:#0c82e9; color:#fff;}

/* margin padding */
.mt60{ margin-top:60px !important;}

.mobi-view{ display:none;}

.indent15 {padding-left: 15px;text-indent: -15px;}
.indent20 {padding-left: 20px;text-indent: -20px;}
.mt5 {margin-top: 5px !important}
.mt10 {margin-top: 10px !important}
.mt15 {margin-top: 15px !important}
.mt20 {margin-top: 20px !important}
.ml5 {margin-left: 5px !important}
.ml10 {margin-left: 10px !important}
.ml15 {margin-left: 15px !important}
.ml20 {margin-left: 20px !important}
.mb5 {margin-bottom: 5px !important}
.mb10 {margin-bottom: 10px !important}
.mb15 {margin-bottom: 15px !important}
.mb20 {margin-bottom: 20px !important}
.mr5 {margin-right: 5px !important}
.mr10 {margin-right: 10px !important}
.mr15 {margin-right: 15px !important}
.mr20 {margin-right: 20px !important}

/* pc & mobile  */
.web-only,
.res-web-only {display:block;}
.mob-only,
.res-mob-only {display:none;}
